Cookies are disabled. This site requires cookies turned on to run properly. Please enable cookies and reload this page.

Best noise reduction
for digital video
Logo

Compatibility

Choose Neat Video v4 plug-in from the list below to check its system requirements and compatibility.

Supported applications
  • After Effects
    • CC 2017 / CC 2015.x / CC 2014 / CC
    • CS6 / CS5.5 / CS5
System requirements

64-bit Windows Vista or newer

Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications
  • After Effects
    • CC 2017 / CC 2015.x / CC 2014 / CC
    • CS6 / CS5.5 / CS5
System requirements

Mac OS X 10.7.5 or newer

Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
Supported applications
  • Standard plug-in:
    • Premiere Pro
      • CC 2017 / CC 2015.x / CC 2014 / CC
      • CS6 / CS5.5 / CS5
    • Premiere Elements 15–10
  • Second Revision plug-in:
    • Premiere Pro
      • CC 2017 / CC 2015.x / CC 2014 / CC
      • CS6
    • Premiere Elements 15–12
System requirements

64-bit Windows Vista or newer

Known issues
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications
  • Standard plug-in:
    • Premiere Pro
      • CC 2017 / CC 2015.x / CC 2014 / CC
      • CS6 / CS5.5 / CS5
    • Premiere Elements 15–11
  • Second Revision plug-in:
    • Premiere Pro
      • CC 2017 / CC 2015.x / CC 2014 / CC
      • CS6
    • Premiere Elements 15–12
System requirements

Mac OS X 10.7.5 or newer

Known issues
Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
System requirements
  • Intel Mac
  • Mac OS X 10.7.5 or newer
Supported applications
  • Final Cut Pro X (10.0.4 or newer)
  • Final Cut Pro 7 / 6
  • Motion 5 / 4 / 3
  • Final Cut Express 4
Known issues

See details.

Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
Supported applications
  • Foundry Nuke 11 / 10 / 9 / 8 / 7 / 6 / 5.1+
    (commercial version only)
  • Assimilate Scratch 8 / 7 / 6.1+
  • DaVinci Resolve 14 / 12.5 / 12 / 11 / 10
    (known issues)
  • Blackmagic Fusion Studio 9 / 8 / 7.7+
  • Eyeon Fusion 7 / 6 / 5.3+
  • HS-ART DustBuster+ 9 / 8 / 7 / 6 / 5 / 4.5+
  • Quantel Rio 4 / Pablo Rio 2.1.4+
  • SGO Mistika 8.2+ / Mamba 2
  • IDT Vision Motion Studio 2.12+
  • Natron 2.0.5+
  • FXHOME HitFilm Pro 2017 / 4

Note: only 64-bit versions of host applications are supported.

System requirements

64-bit Windows Vista or newer

Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications
  • Foundry Nuke 11 / 10 / 9 / 8 / 6.1+ / 5.1+
    (commercial version only)
  • Assimilate Scratch 8 / 7 / 6.1+
  • DaVinci Resolve 14 / 12.5 / 12 / 11 / 10
    (known issues)
  • Blackmagic Fusion Studio 9 / 8
  • HS-ART DustBuster+ 8 / 7 / 6 / 5 / 4.5+
  • SGO Mistika 8.2+ / Mamba 2
  • Natron 2.0.5+
  • FXHOME HitFilm Pro 2017 / 4

Note: only 64-bit versions of host applications are supported.

System requirements

Mac OS X 10.7.5 or newer

Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
Supported applications
  • Foundry Nuke 11 / 10 / 9 / 8 / 7 / 6 / 5.1+
    (commercial version only)
  • DaVinci Resolve 14 / 12.5 / 12 / 11 / 10
    (known issues)
  • Blackmagic Fusion Studio 9 / 8.2+
  • SGO Mistika 8.2+ / Mamba 2
  • Natron 2.0.5+

Note: only 64-bit versions of host applications are supported.

System requirements

Linux types: Ubuntu, CentOS, Fedora; 64-bit

Optional GPU support
  • NVIDIA GPUs:
    • The latest NVIDIA proprietary video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Catalyst 15.7.1 driver or newer
    • ATI Radeon HD 57xx/58xx/59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications
  • Media Composer 8 / 7 / 6.5 / 6
    (commercial version only)
  • Symphony 6.5 / 6
  • News Cutter 11 / 10.5 / 10
  • Avid DS 11 / 10.5
System requirements

64-bit Windows Vista or newer

Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications
  • Media Composer 8 / 7 / 6.5 / 6
    (commercial version only)
  • Symphony 6.5 / 6
System requirements

Mac OS X 10.7.5 or newer

Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
System requirements
  • Windows XP or newer
Supported applications
  • Magix Vegas Pro 15 / 14 / 13
  • Magix Vegas Movie Studio (Platinum/Suite) 14 / 13
  • Sony Vegas Pro 13 / 12 / 11 / 10
  • Sony Vegas Movie Studio 13 / 12 / 11
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
System requirements
  • Windows XP or newer
  • 2 GB RAM or more
Supported applications
  • Magix Video Pro X (X8) / X7 / X6 / X5 / X4 / X3
  • Magix Movie Edit Pro
    2017 / 2016 / 2015 / 2014 / 2013 / MX
  • Magix Video Deluxe
    2017 / 2016 / 2015 / 2014 / 2013 / MX
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications

Sony Catalyst Edit 2017 / 2016 / 2015

System requirements

64-bit Windows Vista or newer

Known issues

See details.

Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications

Sony Catalyst Edit 2017 / 2016 / 2015

System requirements

Mac OS X 10.7.5 or newer

Known issues

See details.

Optional GPU support
  • NVIDIA GPUs:
    • CUDA driver for MAC version 6.5.46 or newer
      (please refer to known issues for more information; 64-bit applications only)
    • NVIDIA GPU with CUDA compute capability 2.0 or higher
  • AMD GPUs:
    • Mac OS X 10.7.5 or newer
    • ATI Radeon HD 5770/5870
    • AMD Radeon HD
      • 6750M / 6770M / 6970M
      • 7950
    • AMD FirePro D300 / D500 / D700
    • AMD Radeon R9
      • 270X / 280X / 290X
      • M290 / M290X / M295X
      • M370X / M380 / M390 / M395 / M395X
    • AMD Radeon Pro
      • 450 / 455 / 460
      • 555 / 560 / 570 / 575 / 580
    • Some other models of AMD/ATI cards
      (please directly try the plug-in or contact support to verify)
System requirements
  • 32-bit or 64-bit Windows XP or newer
Supported applications
  • Edius 8 / 7 (64-bit)
  • Edius 6.5 Pro / Edius Neo 3.5 (32-bit)
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications

Pinnacle Studio 21 / 20 / 19 / 18.5.1+

System requirements
  • 32-bit or 64-bit Windows Vista or newer
  • Pentium-IV class machine or better
  • 2 GB RAM or more
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin
Supported applications

VirtualDub (32-bit and 64-bit)

System requirements
  • Windows XP or newer
  • 1 GB RAM or more
Optional GPU support
  • NVIDIA GPUs:
    • The latest video drivers supporting CUDA 8 or newer
    • Any CUDA-capable NVIDIA GPU with compute capability 2.0 or higher
  • AMD GPUs:
    • Compatible video driver:
      • Catalyst 14.9 driver or newer (for Radeon HD)
      • Crimson 16.3 driver or newer (for Radeon R7 / R9 / Pro / RX)
    • ATI Radeon HD 57xx / 58xx / 59xx
    • AMD Radeon HD
      • 67xx / 68xx / 69xx
      • 77xx / 78xx / 79xx
      • 7790
      • 87xx / 88xx / 89xx
    • AMD Radeon R7
      • 250X, 260 / 265 / 260X
      • 360 / 370
    • AMD Radeon R9
      • 255 / 270 / 280 / 285 / 290
      • 250X / 270X / 280X / 290X / 295X2
      • 380 / 390 / 390X
      • Fury, Nano, Fury X
    • AMD Radeon RX
      • 460 / 470 / 480
      • 560 / 570 / 580
    • AMD Radeon Pro Duo
    • Another AMD/ATI GPU based on one of the following chip series:
      Juniper, Cypress, Barts, Cayman, Cape Verde, Pitcairn, Tahiti, Bonaire, Hawaii, Tonga, Fiji, Ellesmere, Baffin